package com.hs.api.service;

import com.hs.api.model.SysUser;

public interface UserService {
    SysUser findByLoginName(String loginName);

    Long findUserIdFromDicUser(String yyUserId);

    SysUser findById(Long id);


}
